
Sektion beider Basel - Task / Tâche #5373

Prozess für Spender erstellen/festhalten

14 June 2013 08:43 - Valio

Status: New Start date: 14 June 2013

Priority: Normal Due date:  

Assignee: jowi % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Unser Revisor Peter Hunziker hat sich erkundigt inwieweit wir uns bei Spendern bedanken.

Soweit ich weiss besteht hier noch kein klarer Prozess.

Ich denke es wäre sinnvoll

die bestehende Praxis in Erfahrung zu bringen http://projects.piratenpartei.ch/projects/ag-fin

selbst etwas zu erstellen

Bitte mach doch einen Vorschlag bis zur nächsten Vorstandssitzung, wenn möglich.

History

#1 - 24 June 2013 17:18 - Valio

ping

#2 - 12 February 2015 19:15 - jowi

- Assignee changed from drasnagrof to jowi
